﻿#mbOverlay { position:fixed; z-index:9998; top:0; left:0; width:100%; height:100%; background-color:#000; cursor:pointer; }
#mbOverlay.mbOverlayFF { background:transparent url(80.png) repeat; }
#mbOverlay.mbOverlayIE { position:absolute; }
#mbCenter { height:557px; position:absolute; z-index:9999; left:50%; background-color:#fff; -moz-border-radius:10px; -webkit-border-radius:10px; -moz-box-shadow:0 10px 40px rgba(0, 0, 0, 0.70); -webkit-box-shadow:0 10px 40px rgba(0, 0, 0, 0.70); }
#mbCenter.mbLoading { background:#fff url(images/WhiteLoading.gif) no-repeat center; -moz-box-shadow:none; -webkit-box-shadow:none; }
#mbImage { left:0; top:0; font-family:Myriad, Verdana, Arial, Helvetica, sans-serif; line-height:20px; font-size:12px; color:#fff; text-align:left; background-position:center center; background-repeat:no-repeat; padding:10px; }
#mbImage a, #mbImage a:link, #mbImage a:visited { color:#ddd; }
#mbImage a:hover, #mbImage a:active { color:#fff; }
#mbBottom { min-height:20px; font-family:Myriad, Verdana, Arial, Helvetica, sans-serif; line-height:20px; font-size:12px; color:#999; text-align:left; padding:0 10px 10px; }
#mbTitle { display:inline; color:#999; font-weight:bold; line-height:20px; font-size:12px; }
#mbNumber { background:url(images/mbNumber_bg.gif) no-repeat center; display:inline; color:#C00; line-height:26px; font-size:12px; position: absolute; bottom: 10px; right: 10px; text-align: center; width:65px; height:26px; }
#mbCaption { display:block; color:#999; line-height:14px; font-size:10px; }
#mbPrevLink, #mbNextLink, #mbCloseLink { display:block; float:right; height:20px; margin:0; outline:none; }
#mbPrevLink { width:32px; height:100px; background:transparent url(images/CustomBlackPrevious.gif) no-repeat center; position: absolute; top:38%; left:-32px; }
#mbNextLink { width:32px; height:100px; background:transparent url(images/CustomBlackNext.gif) no-repeat center; position: absolute; top:38%; right:-32px; }
#mbCloseLink { width:24px; background:transparent url(images/CustomBlackClose.gif) no-repeat center; position:absolute; top:10px; right:10px; }
#mbError { position:relative; font-family:Myriad, Verdana, Arial, Helvetica, sans-serif; line-height:20px; font-size:12px; color:#fff; text-align:center; border:10px solid #700; padding:10px 10px 10px; margin:20px; -moz-border-radius:5px; -webkit-border-radius:5px; }
#mbError a, #mbError a:link, #mbError a:visited, #mbError a:hover, #mbError a:active { color:#d00; font-weight:bold; text-decoration:underline; }
.layout_default{float:left; margin:5px}
.mod_gallerylist{width:580px; margin:0 auto}
.meta{font-size:12px; text-align:center;}
.image_container img{border:1px solid #CCC; padding:2px}
.meta a{color:#333; text-decoration:none}




.w936{clear:both;width:900px; overflow:hidden;border-radius: 10px 10px 0px 0px;  border:#E6E6E6 1px solid;  margin-top:29px; margin-bottom:20px;/*滑动门的宽度*/}
.kt{ height:60px;line-height:20px; margin-bottom:5px;border-bottom:1px #AAAAAA dotted; text-align:left;  padding-left:20px;background-image:url(images/bb.jpg); padding-top:12px;}
.ctt{height:auto;clear:both;text-align:center;}
/* TAB 切换效果 */
.tb_{background-image:url(images/pp.jpg);padding:0px 2px; height:72px;border-radius: 10px 10px 0px 0px; border:#E6E6E6 1px solid; border-bottom:0px; width:880px;}
.tb_ ul{height:24px;}
.tb_ li{float:left;height: 72px;width: 106px;cursor:pointer; text-align:center; }
/* 控制显示与隐藏css类 */
.normaltab   {color:#1F3A87 ;}
.hovertab    {color:#1F3A87; font-weight:bold }
.dis{display:block;}
.undis{display:none;}

.x1{ height:179px;}

.x2{ height:320px;border-top:1px #AAAAAA dotted; position:relative; }
.xx2{float:left;border-right:1px #AAAAAA dotted}
.zzi2{position:absolute;top:0px; left:10px; line-height:30px;; font-size:15px; color:#999}

.yif{float:left; width:300px; border-right:1px #AAAAAA dotted; position:relative; }
.zzi1{position:absolute;top:0px; left:10px; line-height:50px;; font-size:15px; color:#999}
.yir{float:left; width:580px; margin-left:10px}
.yirzi{height:42px; line-height:42px; font-size:16px; font-weight:bold; text-align:left;margin-left:10px}
.xiaotu{width:120px; height:109px; border:1px solid #EFEFEF; float:left; margin:10px; padding-top:11px}
